# -*- coding: utf-8 -*-
from distutils.core import setup

modules = \
['tagit']
install_requires = \
['cmdy>=0.1.0,<0.2.0',
 'prompt_toolkit>=2.0.0,<3.0.0',
 'pyparam>=0.1.0,<0.2.0',
 'python-simpleconf>=0.1.0,<0.2.0',
 'toml']

entry_points = \
{'console_scripts': ['tagit = tagit:main']}

setup_kwargs = {
    'name': 'tagit',
    'version': '0.0.1',
    'description': 'An antotagger for git.',
    'long_description': None,
    'author': 'pwwang',
    'author_email': 'pwwang@pwwang.com',
    'url': None,
    'py_modules': modules,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.4,<4.0',
}


setup(**setup_kwargs)
